package com.usoftchina.bi.server.model.bo;

import java.io.Serializable;

/**
 * @Author chenwei
 * @Date 2019-06-21
 */
public class HistogramGroupData implements Serializable {

    private String name;

    private Double value;

    private String groupName;

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getValue() {
        return value;
    }

    public void setValue(Double value) {
        this.value = value;
    }

    public HistogramGroupData() {
    }

    public HistogramGroupData(String name, Double value, String groupName) {

        this.name = name;
        this.value = value;
        this.groupName = groupName;
    }
}
